.smallv {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.menutext {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.titel {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bolder;
}
.ingress {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
}
.bread {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
}
